<!DOCTYPE html>
<html>
<head>
	<title>Contact Form</title>
</head>
<body>
	<header>
		<h1>Contact Form</h1>
	</header>
	<main>
	<form action="https://www.google.com/" method="POST">

	<label for="first-name">First Name:</label>
	<br>
	<input type="text" name="first_name" id="first-name" required>	
	<br>

	<label for="last-name">Last Name:</label>
	<br>
	<input type="text" name="last_name" id="last-name" required>	
	<br>

	<label for="email">Email:</label>
	<br>
	<input type="text" name="email" id="email" required>	
	<br>

	<label for="service">Service Type:</label>
	<br>
	<select name="service" id="service">
		<option value="frontend">Front End Programming</option>
		<option value="backend">Back End Programming</option>
		<option value="fullstack">Full Stack Programming</option>
	</select>
	<br>
	<input type="submit" name="submit" value="Send Inquiry">
	</form>
    </main>
</body>
</html>